# Uses of Class
com.fasterxml.jackson.core.sym.NameN

Packages that use NameN
Package
Description
com.fasterxml.jackson.core.sym
Internal implementation classes for efficient handling of of symbols in JSON (field names in Objects)

## Uses of NameN in com.fasterxml.jackson.core.sym

Methods in com.fasterxml.jackson.core.sym that return NameN
Modifier and Type
Method
Description
`static NameN`
NameN.`construct(String name, int hash, int[] q, int qlen)`